/**
 * layout page
 */
body {
    background-color: black;
}
#hlava {
    border-bottom: 1px solid white;
}
#podhlava {
    text-align: right;
}
h1 {
    color: white;
    font-family: verdana;
    margin-bottom: 0.2em;
    padding: 0;
    border: 0;
}
h1 a {
    text-decoration: none;
    color: white;
    font-family: verdana;
}
h1 a:hover {
    text-decoration: none;
    color: white;
    font-family: verdana;
}
h2 {
    color: white;
    font-family: verdana;
    font-style: italic;
    font-weight: normal;
    margin-top: 0.2em;
    font-size: 1em;
    
}
/**
 * layout page - body
 */
.iBody {
    width: auto;
    min-width: 1014px;
    max-width: 1014px;
    margin: 0px auto 0px auto;
}
#iBody {
    padding-top: 20px;
    color: white;
}
/**
 * index page - first enter, authentification
 */
#dictum {
    margin-right: 215px;
    height: 300px;
}
#authContainer {
    float: right;
    text-align: center;
    width: 210px;
    border: 1px solid white;
}
.authButton {
    background-color: #0f140f;
    padding: 3px;
}
.authButton a {
    text-decoration: none;
    color: white;
}
.authButton a:hover {
    text-decoration: none;
    background-color: #050d05;
    display: block;
}
#guestEnter {
}
/**
 * member Reguest - form
 */
#annotation {
    float: right;
    width: 240px;
}
#memberReguest {
    margin-right: 255px;
}